/*--- Avanquest WebEasy Page Style ---*/


.cc130              { /* Common */
	border          :   0.00pt none #000000;
	}
.cc131              { /* Common */
	border          :   0.00pt none #ffffff;
	}
div#e11             {
	position        : absolute;
	left            :   7.50pt;
	top             : 201.00pt;
	width           : 772.50pt;
	height          : 682.50pt;
	}
img#e10             { /* back_to_top__click_here_... */
	position        : absolute;
	left            : 300.75pt;
	top             : 984.00pt;
	width           : 189.00pt;
	height          :  44.25pt;
	}
span#e9             { /* calendar2.png */
	background      : transparent url(calendar2.png) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  82.50pt;
	width           : 363.00pt;
	height          :  51.00pt;
	}
span#e8             { /* ocrresidentsguide025003.... */
	background      : transparent url(ocrresidentsguide025003.jpg) no-repeat top left;
	position        : absolute;
	left            :   5.25pt;
	top             :  71.25pt;
	width           :  88.50pt;
	height          :  18.00pt;
	}
img#e7              { /* ocrresidentsguide025002.... */
	position        : absolute;
	left            : 762.00pt;
	top             :  44.25pt;
	width           :  21.75pt;
	height          :  16.50pt;
	}
div#e6              {
	position        : absolute;
	left            :   0.00pt;
	top             :1158.75pt;
	width           :  80.25pt;
	height          :  19.50pt;
	}
img#e5              { /* aussieflag2.gif */
	position        : absolute;
	left            : 337.50pt;
	top             :1086.00pt;
	width           : 112.50pt;
	height          :  75.00pt;
	}
span#e4             { /* ocrresidentsguide001002.... */
	background      : transparent url(ocrresidentsguide001002.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :1179.00pt;
	width           : 787.50pt;
	height          :  72.75pt;
	}
img#e3              { /* ocrresidentsguide007007.... */
	position        : absolute;
	left            : 563.25pt;
	top             :  51.00pt;
	width           : 222.75pt;
	height          :  92.25pt;
	}
div#e2              {
	position        : absolute;
	left            :   0.00pt;
	top             : 146.25pt;
	width           : 787.50pt;
	height          :  37.50pt;
	}
div#e1              {
	position        : absolute;
	left            :   0.00pt;
	top             :   8.25pt;
	width           : 786.75pt;
	height          :  37.50pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 787.50pt;
	height          :1251.75pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	background-image: url(background6.jpg);
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
